Bug 10270 - mkkickstart creates a file with invalid characters
Summary: mkkickstart creates a file with invalid characters
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mkkickstart   
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-03-20 21:17 UTC by Jason Shelton
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-09 21:30:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jason Shelton 2000-03-20 21:17:54 UTC
when mkkickstart is invoked, the output contains lines with *** to indicate
comments. When booting and using the resulting file, kickstart fails
indicating that the *** characters are invalid. I have succesfully changed
these astrisks (*) to pound signs (#) using VI and the resulting file was
accepted by kickstart.

Comment 1 Matt Wilson 2003-10-09 21:30:52 UTC
mkkickstart isn't supported anymore, closing WONTFIX


Note You need to log in before you can comment on or make changes to this bug.